Home

thobbs edited this page Nov 26, 2010 · 7 revisions
Clone this wiki locally

Compatibility:

Version 0.7.0.b3 works with Cassandra 0.7.0-beta2 or later.

Both versions have been tested with Flume 0.9.1 (which uses Thrift version 0.2.0).